Subject: Last Call: Extending PPP over SONET/SDH, with virtual concatenation, high order and low order payloads to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 21 Jun 2001 14:57:31 -0400

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider Extending PPP over SONET/SDH, with
virtual concatenation, high order and low order payloads
<draft-ietf-pppext-posvcholo-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pppext-posvcholo-03.txt